MUTUAL FUND - Bug #7774

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 6 --> Provided table values from post license panel

should be visible on the Admin side
09/19/2023 04:23 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Provided table values from post license panel should be visible on the Admin side

See attached screenshot:
History

#1 - 09/19/2023 06:06 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:21 PM - Mohd Irfan
- File clipboard-202309271221-xfwxs.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202309271221-xfwxs.png

Files

clipboard-202309191620-dbwdv.png 88.9 KB 09/19/2023 Mohd Irfan

clipboard-202309191622-litak.png 46.6 KB 09/19/2023 Mohd Irfan

clipboard-202309271221-xfwxs.png 122 KB 09/27/2023 Mohd Irfan
04/02/2025 1/1



http://www.tcpdf.org

